Bug 1282643 - [abrt] WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11293 intel_check_page_flip+0xea/0x100 [i915]() [i915]
[abrt] WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11293 i...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9d03c52ce3f9f18f89304961d06...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 18:57 EST by Vít Ondruch
Modified: 2017-08-08 08:25 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.56 KB, text/plain)
2015-11-16 18:57 EST, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2015-11-16 18:57:33 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11293 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 910513, now 910517
Modules linked in: rfcomm hidp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw bnep dm_crypt snd_hda_codec_hdmi snd_hda_codec_conexant coretemp kvm_intel uvcvideo kvm ppdev videobuf2_vmalloc mxm_wmi snd_usb_audio snd_hda_codec_generic iTCO_wdt iTCO_vendor_support snd_hda_intel videobuf2_core videobuf2_memops crct10dif_pclmul snd_hda_codec btusb crc32_pclmul btrtl btbcm btintel snd_usbmidi_lib bluetooth v4l2_common
 crc32c_intel snd_rawmidi arc4 snd_hda_core videodev iwldvm media snd_hwdep mac80211 snd_seq thinkpad_acpi snd_seq_device snd_pcm joydev snd_timer iwlwifi cfg80211 parport_pc rfkill intel_ips snd shpchp tpm_tis tpm i2c_i801 parport mei_me mei wmi lpc_ich soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit serio_raw drm_kms_helper firewire_ohci drm sdhci_pci e1000e sdhci firewire_core mmc_core crc_itu_t hid_microsoft ptp pps_core fjes video
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.3.0-1.fc24.x86_64 #1
Hardware name: LENOVO 4384BR2/4384BR2, BIOS 6MET74WW (1.34 ) 09/23/2010
 0000000000000000 b8e0435f7a30e4d5 ffff88023bd83d58 ffffffff813a497f
 ffff88023bd83da0 ffff88023bd83d90 ffffffff8109f122 ffff88022f0b9000
 ffff88003687b000 0000000000000000 ffff8800b341fc00 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813a497f>] dump_stack+0x44/0x55
 [<ffffffff8109f122>] warn_slowpath_common+0x82/0xc0
 [<ffffffff8109f1bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa01de8ed>] ? __intel_pageflip_stall_check+0xbd/0x100 [i915]
 [<ffffffffa01f6b2a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa0185350>] ironlake_irq_handler+0x410/0xbf0 [i915]
 [<ffffffff8177eb8e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff81109d1f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff810f6f04>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f7040>] handle_irq_event+0x30/0x60
 [<ffffffff810fa22f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81017c93>] handle_irq+0x73/0x120
 [<ffffffff810be60a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81781fcb>] do_IRQ+0x4b/0xd0
 [<ffffffff8177fbc7>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff8161e04d>] ? cpuidle_enter_state+0x12d/0x270
 [<ffffffff8161e02b>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff8161e1c7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e0f72>] call_cpuidle+0x32/0x60
 [<ffffffff8161e1a3>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e1206>] cpu_startup_entry+0x266/0x320
 [<ffffffff8104d457>] start_secondary+0x157/0x190

Potential duplicate: bug 1202132
Comment 1 Vít Ondruch 2015-11-16 18:57:41 EST
Created attachment 1095147 [details]
File: dmesg
Comment 2 Jan Kurik 2016-02-24 08:59:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 chris 2016-08-01 07:29:47 EDT
Description of problem:
sorry no idea. was typing in texstudio and received the crash popup.

Version-Release number of selected component:
kernel-core-4.5.7-300.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.7-300.fc24.x86_64 root=UUID=1d503732-d4b2-46ec-a0af-32ef4314a413 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rhgb quiet
kernel:         4.5.7-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11544 intel_check_page_flip+0xf1/0x100 [i915]()
Kicking stuck page flip: queued at 932384, now 932388
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables intel_rapl x86_pkg_temp_thermal coretemp kvm_intel kvm irqbypass iTCO_wdt iTCO_vendor_support gpio_ich ppdev crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_conexant snd_hda_codec_generic mei_me mei i2c_i801 tpm_infineon snd_hda_intel lpc_ich parport_pc parport snd_hda_codec
 snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore tpm_tis tpm i915 video i2c_algo_bit drm_kms_helper drm crc32c_intel e1000e serio_raw ptp pps_core fjes
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.5.7-300.fc24.x86_64 #1
Hardware name: FUJITSU ESPRIMO P700/D3061-A1, BIOS V4.6.4.0 R1.21.0 for D3061-A1x 01/24/2012
 0000000000000086 32e06b5c07197386 ffff88023e383d58 ffffffff813d37df
 ffff88023e383da0 ffffffffa0213e60 ffff88023e383d90 ffffffff810a5f22
 ffff88023239e000 ffff880234017000 0000000000000000 ffff88003cc09380
Call Trace:
 <IRQ>  [<ffffffff813d37df>] dump_stack+0x63/0x84
 [<ffffffff810a5f22>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a5fbc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa019ddee>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffa01b6be1>] intel_check_page_flip+0xf1/0x100 [i915]
 [<ffffffffa0139357>] ironlake_irq_handler+0x417/0xb80 [i915]
 [<ffffffff811130c4>] ? hrtimer_start_range_ns+0x1b4/0x3d0
 [<ffffffff810fedef>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff810fef5c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110248f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81019e13>] handle_irq+0x73/0x120
 [<ffffffff810c59fa>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817d1c6b>] do_IRQ+0x4b/0xd0
 [<ffffffff817cfb0c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff816656a0>] ? cpuidle_enter_state+0x110/0x2b0
 [<ffffffff81665691>] ? cpuidle_enter_state+0x101/0x2b0
 [<ffffffff81665877>] cpuidle_enter+0x17/0x20
 [<ffffffff810e8b2a>] call_cpuidle+0x2a/0x40
 [<ffffffff810e8f02>] cpu_startup_entry+0x2a2/0x360
 [<ffffffff81050e61>] start_secondary+0x161/0x1a0
Comment 4 Fedora End Of Life 2017-07-25 15:30:35 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2017-08-08 08:25:19 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.